Skip to main content
`Ctrl`+`K`

# DMLabelClearValue

Clear the value a label assigns to a point

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelClearValue(DMLabel label, PetscInt point, PetscInt value)

Not Collective

## Input Parameters

- label - the `DMLabel`

- point - the point

- value - The point value

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelGetValue()`, `DMLabelSetValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

## Examples

src/dm/label/tutorials/ex1.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages